p.post-meta {
    font-family: sans-serif !important;
}
h4.title {
    color: #eaeaea !important;
    text-transform: uppercase;
	margin-bottom:30px;
}
h4.title:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 6%;
    background: #e2731d;
    margin-top: 34px; 
}
h4#heading_custom {
    margin-top: 20px;
}
.footer-widget ul li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    padding: 0px 0px 4px 0px;
}
.trading ul li {
    border-bottom: 1px solid #eee;
    margin-bottom: 8px;
	font-size:18px !important;
}
#footer-widgets {
    padding-top: 3% !important;
}
p.font_body {
    font-size: 18px;
    text-align: center;
    font-weight: 100 !important;
}
.h4_content h4 {
    font-size: 26px !important;
    text-align: center;
    margin-top: -29px;
}
.footer-widget ul li i {
    float: left;
    padding-top: 4px;
    font-size: 14px;
}
#footer-widgets .footer-widget li a {
    color: #aaaaaa;
    text-decoration: none;
    font-size: 18px;
}
div#text-6 {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.social_icon ul li {
    float: left;
	padding-right:20px;
}

.social_icon ul {
    list-style: none;
}

.social_icon {
    width: 100%;
    float: left;
}
i.fa.fa-facebook {
    background: #3d5b97;
    padding: 8px 13px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-twitter {
    background: #17a3f2;
    padding: 8px 8px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-google {
    background: #d95232;
    padding: 8px 11px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-youtube {
    background: #d42323;
    padding: 8px 10px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-pinterest-p {
    background: #cf282c;
    padding: 8px 10px;
    border-radius: 5px;
    font-size: 24px;
}
i.fa.fa-foursquare {
    color: #fff;
    background-color: #e43664;
    border-radius: 5px;
    font-size: 20px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}


i.fa.fa-instagram {
    color: #fff;
    background-color: #903497;
    border-radius: 5px;
    font-size: 20px;
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
}
.social_icon li {
    padding-right: 8px !important;
}
div#text-8 i, div#text-6 i, div#text-4 i {
    padding-right: 5px !important;
	
}
div#text-4{ margin-bottom:4%!important; width:100%;}

.contact_custom {
    width: 100%;
    float: left;
	margin-top: 46px;
    text-align: left;
}
.contact_custom h2 {
    font-size: 48px;
    text-align: center;
}
.contact_custom strong {
    font-size: 22px;
}
.contact_form {
    width: 100%;
    float: left;
}
.contact_form p {
    width: 50%;
    float: left;
	padding: 0px 20px;
min-height: 80px

}
.contact_form input {
    padding: 14px;
    border-radius: 100px;
	width:100%;	
	float:left;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required, select.wpcf7-form-control.wpcf7-select {
    width: 100%;
	float:left;
    padding: 13px;
    border-radius: 100px;  
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
	float:left;
	border:none;
    background: #333;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

input#moblie_1 {
    width: 21%;
    float: left;
    margin-right: 6px;
}
input#mobile_3 {
    width: 39%;
    float: left;
}
.phone_no {
    width: 50%;
    float: left;
	margin-top: 20px;
}
.inner-contact {
    width: 100%;
    float: left;
}




#footer-info {
  width: 100%;
    text-align: left;
    padding: 0px;
}
#footer-bottom{padding:10px !important;}
.trading span{float:right;}

/**header start**/
.top_header {
    float: left;
    width: 100%;
	margin: 10px 0px;
margin-top: 35px;

}
.top_header .main_logo{float:left;width:50%;}
  .top_header .header_right-bar{  
  float:left;width:50%;
  text-align: right;
  margin-top: 0px;
      font-size: 20px;
}
a.QUOTE, a.phonetab {
   padding: 15px 15px;
    background: #e2731d;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
border-radius: 4px;
}
a.phonetab {
    margin-right: 38px;
}
a.QUOTE:hover {
   
    color: #231f20;
}
a.phonetab:hover {
 
    color:#231f20;
}
a.QUOTE{margin-right:0px;font-size: 18px; }
.main-menu-custom, .main-menu-custom-menu, .main-menu-custom-menu #top-menu{padding:0px !important; margin:0px;width:100%;background:#e2731d;}
.main-menu-custom-menu #top-menu li{    /* padding: 0px !important; */}
.main-menu-custom-menu #top-menu li a {
    padding: 20px 19px !important;
    font-size: 20px;
    color: #fff;
line-height: 19px;
}
.main-menu-custom-menu #top-menu li a:after{top:36% !important;}
.main-menu-custom-menu #top-menu li a:hover, .main-menu-custom-menu #top-menu li a:active{background:#ff7a23;color: #fff;}
.main-menu-custom-menu .sub-menu li{border-bottom:1px solid #231f20;}
.main-menu-custom-menu .sub-menu li a:hover{background:#654a20 !important;}
.main-menu-custom-menu .sub-menu li a{padding:10px;}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: left !important;
margin-left: 22px;
}
a.QUOTE i, a.phonetab i {
    padding-right: 5px;
    font-size: 17px;
}
div#et-main-area {
    float: left;
    width: 100%;
}
p.para_custom {
    width: 100%;
    float: left;
    font-size: 20px;
    line-height: 32px;
}

ul.sub-menu a {
    font-size: 17px !important;
   
}
.trading li {
    color: #fff;
}
nav#top-menu-nav ul li ul li a {
    float: left;
    font-size: 16px !important;
    width: 100% !important;
    padding: 8px !important;
    line-height: 5px;
}
nav#top-menu-nav ul li ul li{
	width:100%;
	float: left;

}
nav#top-menu-nav ul li ul li a:hover{background:#ff7a23 !important;}
ul.sub-menu {
    padding-top: 0px !important;
}




/***********************Resonsive css*************************************/

@media only screen and (max-device-width: 423px) {
	
a.QUOTE, a.phonetab {
       padding: 30px !important;
    color: #e2731d;
    font-weight: bold;
    /* font-size: 17px !important; */
    /* float: left; */
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-top: 16px;
}
}


@media only screen and (max-device-width: 768px) {

.et_pb_blurb_content {
    margin-top: 44px;
}
	.top_header {
    text-align: center;
}
a.QUOTE {
    margin-right: 4px;
}

a.QUOTE, a.phonetab {
    padding: 15px 10px;
    
   color: #e2731d;
    font-weight: bold;
    font-size: 17px;
}
.top_header .main_logo {
    float: left;
    width: 100%;
    margin-top: -23px;
}
.top_header .header_right-bar {
    float: left;
    width: 100%;
    margin-top: 34px;
    margin-bottom: 10px;
}
p.para_custom { 
    text-align: center;
}
.call {
    display: block !important;
}
.header_right-bar {
    display: none;
}
.sidebar-form {
    background: #6d552c;
    padding: 15px;
    color: #FFF;
    margin-top: 0px !important;
    z-index: 999;
    position: relative;
}
#logo {margin-top: 0px !important;}
}
.amazingcarousel-list-container {
    margin-top: -55px !important;
}

.social-list ul li {
    display: inline-block;
    font-size: 28px;
    padding-left: 5px;

}
.fa-facebook-square {
    background: #fff none repeat scroll 0 0;
    color: #3b5998 !important;
}
.fa-twitter-square {
    background: #fff none repeat scroll 0 0;
    color: #17a3f2 !important;
}
.fa-google-plus-square {
    background: #fff none repeat scroll 0 0;
    color: #d95232 !important;
}
.fa-youtube-square {
    background: #fff none repeat scroll 0 0;
    color: #d42323 !important;
}
.fa-pinterest-square {
    background: #fff none repeat scroll 0 0;
    color: #cf282c !important;
}

.call {
    width: 48%;
    float: left;
    padding-top: 5px;
    font-size: 24px;
    border: 2px solid;
    border-color: #fff;
    display: none;
    margin-top: 16px;
    margin-bottom: 7px;
    /* width: 105px; */
    padding-left: 4px;
 padding-bottom: 6px;
}


.sidebar-form {
        background: #e2731d;
    padding: 15px;
    color: #FFF;
    margin-top: -52px;
    z-index: 999;
    position: relative;
}
.sidebar-form .quote_title {
    text-align: center;
    color: #fff;
    padding: 20px 0px 20px 0px;
    font-size: 30px;
    margin-bottom: 0px;
    font-weight: 400;
    margin-top: 0px;
    font-family: "Raleway",arial,sans-serif;
    line-height: 30px;
    padding: 14px 0;
}

.sidebar-form * {
    box-sizing: border-box;
}
.sidebar-form input {
    width: 100%;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: none;
    padding: 7px;
}
.sidebar-form textarea {
    width: 100%;
    max-width: 290px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: none;
    padding: 7px;
max-height: 100px;
}
.sidebar-form input[type="submit"]:hover {
   
    background: #ff7a23;
    color: #fff;
}

.sidebar-form input[type="submit"] {
    background: #bf9b70;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    padding: 10px 5px;
    border-radius: 5px;
   
    cursor: pointer;
}
.social-list {
    padding-top: 16px;
}
hr {
    content: "";
    /* position: absolute; */
    height: 3px;
    width: 20%;
    background: #e2731d;
    margin-top: -5px;
    border: none;
}
.services_item_title {
    background: #333;
    color: #fff;
    font-size: 26px;
    min-height: 50px;
    padding-top: 14px;
    text-align: center;
    font-weight: 900;
}
.service_section hr {
    content: "";
    /* position: absolute; */
    height: 3px;
    width: 4%;
    background: #e2731d;
    margin-top: 7px;
    border: none;
}
.size_image .et_pb_main_blurb_image{
width:75px !important;
}
.social-icons a.si-googleplus {
    background-position: 0 -315px;
}
.social-icons a.si-facebook {
    background-position: 0 -351px;
}
.social-icons a.si-twitter {
    background-position: 0 0;
}
.social-icons a.si-pinterest {
    background-position: 0 -210px;
}
.social-icons a.si-youtube {
    background-position: 0 -36px;
}
.social-icons a.si-foursquare {
    background-position: 0 -420px;
}.social-icons a.si-aboutme {
    background-position: 0 -560px;
}
.social-icons a.si-yelp {
    background-position: 0 -105px;
}
.social-icons a.si-instagram {
    background-position: 0 -72px;
}
.social-icons a {
    background-image: url(/wp-content/uploads/2017/07/social-stack-3-1.png);
    display: block;
    background-color: transparent;
    float: left;
    overflow: hidden;
    background-size: 100% auto;
    width: 35px;
    height: 35px;
    margin: 0 3px 6px 8px;
}
div#text-10 {
    margin-top: -25px;
}
p.info_widgets {
    margin-top: -69px;
}